@charset "UTF-8";
/* CSS Document */
body {
	font-size: 14px;
}
.top-area {
	background-color: #fff;
	margin: 0;
	padding: 50px 0 0 0;
	text-align: center;
}
.top-area img {
	width: 100%;
	height: auto;
}
.navbar-brand {
	width: 300px;
}
@media (max-width:640px) {
	.navbar-brand {
	width: 80%;
}
}
.top-bottom-area {
	text-align: center;
	padding: 15px 10px;
	font-size: 18px;
	background-color: #000;
	color: #78be48;
	border-top: solid 0px #78be48;
}
.top-lead {
	padding: 40px 0 20px 0;
	border-bottom: solid 1px #78be48;
	font-size: 16px;
}
h3 {
	background-color: #78be48;
	color: #fff;
	padding: 10px;
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: 16px;
}
h4 {
	color: #78be48;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-bottom: 7px;
	font-size: 18px;
	border-bottom: solid 1px #78be48;
}

.terms_box {
	width:100%;
	height:400px;
	padding:30px 40px;
	border:solid 1px #ccc;
	border-radius:4px;
}
.terms {
	width:100%;
	height:340px;
	overflow:auto;
	padding:0 20px;
}
.terms ul {
padding: 0 0 0 0px;
margin:0 0;
}
.terms ul li {
	font-size:13px;
}
.terms ol li {
	font-size:13px;
}
.terms ol li ol {
	margin-top:0;
}
.terms p {
	font-size:13px;
	line-height:1.5;
}

/* 送信ボタン */
input[type="submit"] {
padding: 10px 30px;
border: none;
background: #B10000;
color: #fff;
	font-size: 24px;
	border-radius: 10px;
}
 
/* 送信ボタン - マウスオーバー時 */
input[type="submit"]:hover {
background: #E70000;
}
 
/* 送信ボタン - 押せないとき */
input[type="submit"][disabled] {
background-color: #ccc;
cursor: default;
}

footer {
	margin-top: 80px;
	padding: 30px 10px;
	background-color: #000;
	color: #eee;
	text-align: center
}
footer a {
	color: #ccc;
	text-decoration: none;
}
footer a:hover {
	color: #fff;
	text-decoration: none;
}
.logo {
	margin-right: 30px;
}
.logo2 {
	margin-right: 0px;
}
@media (max-width:640px) {
	.logo {
	margin-right: 0px;
		display: block;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
}
	.logo2 {
	margin-right: 0px;
		display: block;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
}
}
#a,#b,#c,#d,#e,#f,#g,#h,#entry {
	
}
.award {
	font-size: 24px;
	font-weight: bold;
	padding: 15px;
	text-align: center;
	border: solid 3px #ddd;
	border-radius: 8px;
	margin-bottom: 20px;
	margin-top: 60px;
}
.atitle {
	font-size: 38px;
	font-weight: bold;
}
.aname {
	font-size: 18px;
	margin-bottom: 20px;
}
.ared {
	border: solid 3px #FF787A;
}
.ayellow {
	border: solid 3px #FFD636;
}
.agray {
	border: solid 3px #999;
}
.agreen {
	border: solid 3px #348754;
}
.ablue {
	border: solid 3px #3FA1EA;
}
.agreen2 {
	border: solid 3px #377124;
}
.ared {
	border: solid 3px #FF787A;
}
.iframe-content {
   position: relative;
 width: 100%;
    padding: 75% 0 0 0;
}
.iframe-content iframe {
    position: absolute;
 top: 0;
 left: 0;
    width: 100%;
    height: 100%;
}
.navbar-brand {
    width: 430px;
}
@media (max-width:600px) {
	.navbar-brand {
    width: 200px;
		font-size: 13px;
}
}
.l-i a {
	color: #000;
}
.img80 {
	width: 70%;
	height: auto;
}
@media (max-width:800px) {
	.img80 {
	width: 100%;
	height: auto;
	}
}
	.col-md-12 {
		text-align: center;
	}

.ytb-w {
	width: 100%;
}.ytb {
	position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
.ytb iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
@media (min-width:800px) {
	.ytb-w {
	width: 560px;
	height: 360px;
	}
}